<html devsite><head>
    <title>Nexus のセキュリティに関する公開情報 - 2016 年 4 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016 年 4 月 4 日公開 | 2016 年 12 月 19 日更新</em></p>

<p>Android のセキュリティに関する月例情報公開の一環として、Nexus 端末に対するセキュリティ アップデートを無線（OTA）アップデートで配信しました。Nexus ファームウェア イメージも <a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>
にリリースされています。2016 年 4 月 2 日以降のセキュリティ パッチレベルでは、下記の問題に対処しています（セキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/nexus/answer/4457705">Nexus のドキュメント</a>をご覧ください）。</p>

<p>パートナーには、この公開情報に記載の問題について 2016 年 3 月 16 日までに通知済みです。該当する場合、下記の問題に対するソースコードのパッチは、Android オープンソース プロジェクト（AOSP）レポジトリにリリースされています。</p>

<p>下記の問題のうち最も重大度の高いものは、多様な方法（メール、ウェブの閲覧、MMS など）により、攻撃対象の端末でメディア ファイルを処理する際にリモートでのコード実行が可能になるおそれのある重大なセキュリティの脆弱性です。<a href="/security/overview/updates-resources.html#severity">重大度の評価</a>は、攻撃対象の端末でその脆弱性が悪用された場合の影響に基づくもので、プラットフォームやサービスでのリスク軽減策が開発目的または不正な回避により無効となっていることを前提としています。</p>

<p>
<a href="/security/advisory/2016-03-18.html">2016 年 3 月 18 日の Android セキュリティ アドバイザリ</a>では、<a href="https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1805">CVE-2015-1805</a> を利用してルート権限を取得するアプリについて取り上げました。<a href="https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1805">CVE-2015-1805</a> はこのアップデートで解決されています。新たに見つかった他の問題が実際にユーザーの端末で利用または悪用されたという
報告はありません。<a href="/security/enhancements/index.html">Android セキュリティ プラットフォームの保護</a>や SafetyNet のようなサービスの保護について詳しくは、下記の<a href="#mitigations">リスクの軽減</a>をご覧ください。こうした保護により、Android プラットフォームのセキュリティが改善されます。</p>

<h2 id="mitigations">リスクの軽減</h2>

<p>ここでは、<a href="/security/enhancements/index.html">Android セキュリティ プラットフォーム</a>の保護と SafetyNet のようなサービスの保護によるリスクの軽減について概説します。こうした機能は、Android でセキュリティの脆弱性が悪用される可能性を減らします。</p>

<ul>
  <li>Android プラットフォームの最新版での機能強化により、Android 上の多くの問題について悪用が困難になります。Google では、すべてのユーザーに対し、できる限り最新バージョンの Android に更新することをおすすめしています。
  </li><li> Android セキュリティ チームは、「アプリの確認」や SafetyNet によって脆弱性の悪用を積極的に監視しており、害を及ぼすおそれのあるアプリが検出されるとインストール前にユーザーに警告します。端末のルート権限を取得するツールは、Google Play で禁止されています。Google Play 以外からアプリをインストールするユーザーを保護するため、「アプリの確認」がデフォルトで有効になっており、ルート権限を取得する既知のアプリについてユーザーに警告します。「アプリの確認」では、悪意のある既知のアプリで権限昇格の脆弱性が悪用されないように、そのようなアプリのインストールを見つけて阻止します。こうしたアプリが既にインストールされている場合は、ユーザーに通知して、そのアプリの削除を試みます。
  </li><li> Google ハングアウトやメッセンジャーのアプリでは状況を判断し、メディア サーバーなどのプロセスに自動的にメディアを渡すことはありません。
</li></ul>

<h2 id="acknowledgements">謝辞</h2>

<p>Android セキュリティ チームは、調査にご協力くださった下記の皆様に感謝いたします（敬称略）。</p>

<ul>
  <li> Google Chrome セキュリティ チームの Abhishek Arya、Oliver Chang、Martin Barbella:
CVE-2016-0834、CVE-2016-0841、CVE-2016-0840、CVE-2016-0839、CVE-2016-0838
  </li><li> CENSUS S.A. の Anestis Bechtsoudis（<a href="https://twitter.com/anestisb">@anestisb</a>）: CVE-2016-0842、CVE-2016-0836、CVE-2016-0835
  </li><li> Google Telecom チームの Brad Ebinger、Santos Cordon: CVE-2016-0847
  </li><li> ブラウンシュヴァイク工科大学 <a href="https://www.ibr.cs.tu-bs.de">Institute for Operating Systems and Computer Networks</a> の Dominik Schürmann: CVE-2016-2425
  </li><li> Qihoo 360 IceSword Lab の Gengjia Chen（<a href="https://twitter.com/chengjia4574">@chengjia4574</a>）、<a href="http://weibo.com/jfpan">pjf</a>、Jianqiang Zhao（<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>）: CVE-2016-0844
  </li><li>  <a href="https://www.epfl.ch">スイス連邦工科大学ローザンヌ校</a>の <a href="mailto:gpiskas@gmail.com">George Piskas</a>: CVE-2016-2426
  </li><li> <a href="http://www.360.com/">Qihoo 360 Technology Co. Ltd.</a> の Guang Gong（龚广）（<a href="https://twitter.com/oldfresher">@oldfresher</a>）: CVE-2016-2412、CVE-2016-2416
  </li><li> Google Project Zero の James Forshaw: CVE-2016-2417、CVE-2016-0846
  </li><li> Qihoo 360 IceSword Lab の Jianqiang Zhao（<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>）、<a href="http://weibo.com/jfpan">pjf</a>、Gengjia Chen（<a href="https://twitter.com/chengjia4574">@chengjia4574</a>）: CVE-2016-2410、CVE-2016-2411
  </li><li> Qihoo 360 IceSword Lab の Jianqiang Zhao（<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>）、<a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-2409
  </li><li> Vertu Corporation LTD の Nancy Wang: CVE-2016-0837
  </li><li>  <a href="mailto:nasim@zamir.ca">Nasim Zamir</a>: CVE-2016-2409
  </li><li> Qualcomm Product Security Initiative の Nico Golde（<a href="https://twitter.com/iamnion">@iamnion</a>）: CVE-2016-2420、CVE-2016-0849
  </li><li> Trend Micro の Peter Pi（<a href="https://twitter.com/heisecode">@heisecode</a>）: CVE-2016-2418、CVE-2016-2413、CVE-2016-2419</li><li>Richard Shupak: CVE-2016-2415</li><li> <a href="https://labs.mwrinfosecurity.com/">MWR Labs</a> の Romain Trouvé: CVE-2016-0850</li><li>Stuart Henderson: CVE-2016-2422</li><li> Android セキュリティ チームの Vishwath Mohan: CVE-2016-2424
  </li><li> Alibaba Inc の Weichao Sun（<a href="https://twitter.com/sunblate">@sunblate</a>）: CVE-2016-2414
  </li><li> Trend Micro Inc. の Wish Wu（<a href="https://twitter.com/wish_wu">@wish_wu</a>）: CVE-2016-0843
  </li><li>  インディアナ大学ブルーミントン校の <a href="mailto:luc2yj@gmail.com">Yeonjoon Lee</a>、<a href="mailto:xw7@indiana.edu">Xiaofeng Wang</a>、北京大学の <a href="mailto:litongxin1991@gmail.com">Tongxin Li</a>、<a href="mailto:hanxinhui@pku.edu.cn">Xinhui Han</a>: CVE-2016-0848</li></ul>

<p>また、Android セキュリティ チームは、CVE-2015-1805 についてご助力いただいた <a href="http://c0reteam.org">C0RE Team</a> および <a href="https://www.zimperium.com/">Zimperium</a> の <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>、<a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>、Chiachih Wu（<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>）、Xuxian Jiang の各氏にも感謝いたします。</p>

<h2 id="security_vulnerability_details">セキュリティの脆弱性の詳細</h2>

<p>パッチレベル 2016-04-02 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。問題の内容とその重大度の根拠について説明し、CVE、関連するバグ、重大度、影響を受けるバージョン、報告日を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した AOSP コミットへのリンクがあります。1 つのバグに複数の変更が関係する場合は、バグ ID の後に番号を付加して、追加の AOSP リファレンスにリンクしています。</p>

<h3 id="remote_code_execution_vulnerability_in_dhcpcd">DHCPCD でのリモートコード実行の脆弱性</h3>

<p>DHCP（Dynamic Host Configuration Protocol）サービスに脆弱性があるため、
攻撃者がメモリ破損を引き起こしてリモートでのコード実行につながるおそれが
あります。この問題は、DHCP クライアントにおいてリモートでコードが実行される
おそれがあるため、重大と見なされています。DHCP サービスは、
サードパーティ製アプリが通常はアクセスできないような権限にアクセスできます。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2014-6060</td>
    <td><a href="https://android.googlesource.com/platform/external/dhcpcd/+/38cb7a7feff88d58fb4a565ba7f12cd4469af243">
        ANDROID-15268738</a></td>
    <td>重大</td>
    <td>4.4.4</td>
    <td>2014 年 7 月 30 日</td>
 </tr>
 <tr>
    <td>CVE-2014-6060</td>
    <td><a href="https://android.googlesource.com/platform/external/dhcpcd/+/de806dfdb6dd3b9dec5d1d23c9029fb300799cf8">
        ANDROID-16677003</a></td>
    <td>重大</td>
    <td>4.4.4</td>
    <td>2014 年 7 月 30 日</td>
 </tr>
 <tr>
    <td>CVE-2016-1503</td>
    <td><a href="https://android.googlesource.com/platform/external/dhcpcd/+/1390ace71179f04a09c300ee8d0300aa69d9db09">
        ANDROID-26461634</a></td>
    <td>重大</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 4 日</td>
 </tr>

</tbody></table>

<h3 id="remote_code_execution_vulnerability_in_media_codec">メディア コーデックでのリモートコード実行の脆弱性</h3>

<p>特別に細工されたファイルについてメディア ファイルやデータをメディアサーバーで
処理する際に、メディアサーバーで使われるメディア コーデックの脆弱性を攻撃者が利用して、
メモリ破壊やリモートでのコード実行が可能になるおそれがあります。</p>

<p>影響を受ける機能はオペレーティング システムの中核部分として提供されているもので、
リモート コンテンツ（特に MMS やブラウザでのメディア再生）によってこうした脆弱性を
攻撃できるようにするアプリが複数あります。</p>

<p>この問題は、メディアサーバーのサービスにおいてリモートでコードが実行される
おそれがあるため、重大と見なされています。メディアサーバーの
サービスは、音声や動画のストリームにアクセスできる他、サードパーティ製アプリが
通常はアクセスできないような権限にアクセス可能です。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグ</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0834</td>
    <td>ANDROID-26220548*</td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 16 日</td>
 </tr>
</tbody></table>

<p>* この問題に対するパッチは AOSP にはありません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">メディアサーバーでのリモートコード実行の脆弱性</h3>

<p>特別に細工したメディア ファイルやデータのメディアサーバーでの処理中に、
攻撃者がメディアサーバーの脆弱性を悪用して、メモリ破壊やリモートコード
実行を行えるおそれがあります。</p>

<p>影響を受ける機能はオペレーティング システムの中核部分として提供されているもので、
リモート コンテンツ（特に MMS やブラウザでのメディア再生）によってこうした脆弱性を
攻撃できるようにするアプリが複数あります。</p>

<p>この問題は、メディアサーバーのサービスにおいてリモートでコードが実行される
おそれがあるため、重大と見なされています。メディアサーバーの
サービスは、音声や動画のストリームにアクセスできる他、サードパーティ製アプリが
通常はアクセスできないような権限にアクセス可能です。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0835</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/ba604d336b40fd4bde1622f64d67135bdbd61301">
         ANDROID-26070014</a>
        [<a href="https://android.googlesource.com/platform/external/libmpeg2/+/58a6822d7140137ce957c6d2fc20bae1374186c1">2</a>]
    </td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 6 日</td>
 </tr>
 <tr>
    <td>CVE-2016-0836</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/8b4ed5a23175b7ffa56eea4678db7287f825e985">
        ANDROID-25812590</a></td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 11 月 19 日</td>
 </tr>
 <tr>
    <td>CVE-2016-0837</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7a282fb64fef25349e9d341f102d9cea3bf75baf">
        ANDROID-27208621</a></td>
    <td>重大</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 11 日</td>
 </tr>
 <tr>
    <td>CVE-2016-0838</td>
    <td><a href="https://android.googlesource.com/platform/external/sonivox/+/3ac044334c3ff6a61cb4238ff3ddaf17c7efcf49">
        ANDROID-26366256</a>
        [<a href="https://android.googlesource.com/platform/external/sonivox/+/24d7c408c52143bce7b49de82f3913fd8d1219cf">2</a>]</td>
    <td>重大</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>
 <tr>
    <td>CVE-2016-0839</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/ebbb82365172337c6c250c6cac4e326970a9e351">
        ANDROID-25753245</a></td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>
 <tr>
    <td>CVE-2016-0840</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/c57fc3703ae2e0d41b1f6580c50015937f2d23c1">
         ANDROID-26399350</a></td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>
 <tr>
    <td>CVE-2016-0841</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/3097f364237fb552871f7639d37a7afa4563e252">
        ANDROID-26040840</a></td>
    <td>重大</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>

</tbody></table>

<h3 id="remote_code_execution_vulnerability_in_libstagefright">libstagefright でのリモートコード実行の脆弱性</h3>

<p>特別に細工されたファイルについてメディア ファイルやデータをメディアサーバーで
処理する際に、libstagefright の脆弱性を攻撃者が利用して、
メモリ破壊やリモートでのコード実行が可能になるおそれがあります。</p>

<p>影響を受ける機能はオペレーティング システムの中核部分として提供されているもので、
リモート コンテンツ（特に MMS やブラウザでのメディア再生）によってこうした脆弱性を
攻撃できるようにするアプリが複数あります。</p>

<p>この問題は、メディアサーバーのサービスにおいてリモートでコードが実行される
おそれがあるため、重大と見なされています。メディアサーバーの
サービスは、音声や動画のストリームにアクセスできる他、サードパーティ製アプリが
通常はアクセスできないような権限にアクセス可能です。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0842</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/943323f1d9d3dd5c2634deb26cbe72343ca6b3db">
        ANDROID-25818142</a></td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 11 月 23 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_kernel">カーネルでの権限昇格の脆弱性</h3>

<p>カーネルに権限昇格の脆弱性があるため、悪意のあるローカルアプリによって
カーネル内で勝手なコードの実行が可能になるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。この問題についての説明は、<a href="/security/advisory/2016-03-18.html">2016 年 3 月 18 日の Android セキュリティ アドバイザリ</a>をご覧ください。</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグ</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2015-1805</td>
    <td>ANDROID-27275324*</td>
    <td>重大</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 19 日</td>
 </tr>
</tbody></table>
<p>* カーネル バージョン <a href="https://android.googlesource.com/kernel/common/+/bf010e99c9bc48002f6bfa1ad801a59bf996270f">3.14</a>、<a href="https://android.googlesource.com/kernel/common/+/4a5a45669796c5b4617109182e25b321f9f00beb">3.10</a>、<a href="https://android.googlesource.com/kernel/common/+/f7ebfe91b806501808413c8473a300dff58ddbb5">3.4</a> のパッチは AOSP で入手可能です。</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_performance_module">Qualcomm パフォーマンス モジュールでの権限昇格の脆弱性</h3>

<p>Qualcomm の ARM プロセッサ用パフォーマンス イベント マネージャ
コンポーネントに権限昇格の脆弱性があり、カーネル内で悪意のあるローカルアプリが
勝手なコードを実行できるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグ</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0843</td>
    <td>ANDROID-25801197*</td>
    <td>重大</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 11 月 19 日</td>
 </tr>
</tbody></table>

<p>* この問題に対するパッチは AOSP にはありません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="elevation_of_privilege_in_qualcomm_rf_component">Qualcomm RF コンポーネントでの権限昇格の脆弱性</h3>

<p>Qualcomm RF ドライバに脆弱性があるため、悪意のあるローカルアプリにより
カーネルにおいて勝手なコードの実行が可能になるおそれが
あります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0844</td>
    <td><a href="https://android.googlesource.com/platform/external/sepolicy/+/57531cacb40682be4b1189c721fd1e7f25bf3786">
        ANDROID-26324307</a>*</td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 25 日</td>
 </tr>
</tbody></table>
<p>* この問題に対する追加パッチは、<a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.18/commit/?id=90a9da2ea95e86b4f0ff493cd891a11da0ee67aa">Linux アップストリーム</a>にあります。</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel12">カーネルでの権限昇格の脆弱性</h3>

<p>一般的なカーネルに権限昇格の脆弱性があるため、悪意のあるローカルアプリによって
カーネル内で勝手なコードの実行が可能になるおそれがあります。ローカルでの永久的な端末の侵害につながるおそれがあり、端末を修復するにはオペレーティング システムの再適用が必要になる可能性があるため、この問題は「重大」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>Severity</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2014-9322</td>
    <td><a href="https://android.googlesource.com/kernel/common/+/c22e479e335628ce8766cfbf06e2ba17e8f9a1bb">ANDROID-26927260</a>
    [<a href="https://android.googlesource.com/kernel/common/+/1b627d4e5e61e89b840f77abb3ca6711ad6ffbeb">2</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/4c941665c7368a34b146929b31949555e680a4ee">3</a>]<br />
    [<a href="https://android.googlesource.com/kernel/common/+/758f0dac9104b46016af98304656a0268ac3e105">4</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/44d057a37868a60bc2eb6e7d1dcea701f234d56a">5</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/b9b9f908c8ae82b73b9d75181982028b6bc06c2b">6</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/e068734f9e7344997a61022629b92d142a985ab3">7</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/fdc6c1052bc7d89a5826904fbb4318677e8442ce">8</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/211d59c0034ec9d88690c750ccd6da27f6952dc5">9</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/c9e31d5a4747e9967ace6d05896c78516c4c0850">10</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/e01834bfbafd25fd392bf10014451c4e5f34f829">11</a>]</td>
    <td>重大</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 25 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_imemory_native_interface">
IMemory ネイティブ インターフェースでの権限昇格の脆弱性</h3>

<p>IMemory ネイティブ インターフェースに権限昇格の脆弱性があるため、
悪意のあるローカルアプリにより、昇格したシステムアプリにおいて
勝手なコードの実行が可能になるおそれがあります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0846</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/f3199c228aced7858b75a8070b8358c155ae0149">
        ANDROID-26877992</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 29 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_telecom_component">
通信コンポーネントでの権限昇格の脆弱性</h3>

<p>通信コンポーネントに権限昇格の脆弱性があるため、攻撃者が電話の着信を
任意の番号からのものであるように見せかけることが可能となるおそれがあります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>Severity</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0847</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telecomm/+/2750faaa1ec819eed9acffea7bd3daf867fda444">
        ANDROID-26864502</a>
        [<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/a294ae5342410431a568126183efe86261668b5d">2</a>]
    </td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_download_manager">
ダウンロード マネージャーでの権限昇格の脆弱性</h3>

<p>ダウンロード マネージャーに権限昇格の脆弱性があるため、攻撃者がプライベート ストレージ内の
ファイルに不正にアクセスできるようになるおそれがあります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0848</td>
    <td><a href="https://android.googlesource.com/platform/packages/providers/DownloadProvider/+/bdc831357e7a116bc561d51bf2ddc85ff11c01a9">
        ANDROID-26211054</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 14 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_recovery_procedure">
リカバリ プロシージャでの権限昇格の脆弱性</h3>

<p>リカバリ プロシージャに権限昇格の脆弱性があるため、悪意のあるローカルアプリにより、
昇格したシステムアプリにおいて勝手なコードの実行が
可能になるおそれがあります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0849</td>
    <td><a href="https://android.googlesource.com/platform/bootable/recovery/+/28a566f7731b4cb76d2a9ba16d997ac5aeb07dad">
        ANDROID-26960931</a></td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 3 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_bluetooth">
Bluetooth での権限昇格の脆弱性</h3>

<p>Bluetooth に権限昇格の脆弱性があるため、最初のペア設定の際に
信頼できないデバイスと端末のペア設定が可能になるおそれがあります。これは、
インターネット接続など、端末のリソースの不正なアクセスにつながる
可能性があります。この問題については、信頼できないデバイスによるアクセスが不可能となっている
権限への昇格にこうした脆弱性が利用されるおそれがあるため、重大度が「高」と見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-0850</td>
    <td><a href="https://android.googlesource.com/platform/external/bluetooth/bluedroid/+/c677ee92595335233eb0e7b59809a1a94e7a678a">
        ANDROID-26551752</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 13 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_texas_instruments_haptic_driver">
Texas Instruments ハプティクス ドライバでの権限昇格の脆弱性</h3>

<p>Texas Instruments のハプティクス カーネル ドライバに権限昇格の脆弱性があるため、
悪意のあるローカルアプリによりカーネルにおいて勝手なコードの実行が
可能になるおそれがあります。通常、このようなカーネルでの
コード実行のバグは重大と見なされますが、この脆弱性に関しては最初にドライバを
呼び出すことのできるサービスへの攻撃が必要であるため、重大度は「高」と
されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグ</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2409</td>
    <td>ANDROID-25981545*</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 25 日</td>
 </tr>
</tbody></table>
<p>* この問題に対するパッチは AOSP にはありません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_video_kernel_driver">
Qualcomm 動画用カーネル ドライバでの権限昇格の脆弱性</h3>

<p>Qualcomm の動画用カーネル ドライバに権限昇格の脆弱性があるため、
悪意のあるローカルアプリによりカーネルにおいて勝手なコードの実行が
可能になるおそれがあります。通常、カーネルでのコード実行の
脆弱性は重大と見なされますが、この脆弱性に関しては最初にドライバを
呼び出すことのできるサービスへの攻撃が必要であるため、重大度は「高」と
されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグ</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2410</td>
    <td>ANDROID-26291677*</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 21 日</td>
 </tr>
</tbody></table>
<p>* この問題に対するパッチは AOSP にはありません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_power_management_component">
Qualcomm 電源管理コンポーネントでの権限昇格の脆弱性</h3>

<p>Qualcomm の電源管理用カーネル ドライバに権限昇格の脆弱性があるため、
悪意のあるローカルアプリによりカーネルにおいて勝手なコードの実行が
可能になるおそれがあります。通常、このようなカーネルでの
コード実行のバグは重大と見なされますが、この脆弱性に関しては最初に
端末への攻撃とルート権限への昇格が必要であるため、重大度は「高」と
されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグ</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2411</td>
    <td>ANDROID-26866053*</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>2016 年 1 月 28 日</td>
 </tr>
</tbody></table>
<p>* この問題に対するパッチは AOSP にはありません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="elevation_of_privilege_vulnerability_in_system_server">
System_server での権限昇格の脆弱性</h3>

<p>System_server に権限昇格の脆弱性があるため、悪意のある
ローカルアプリにより、昇格したシステムアプリにおいて勝手なコードの
実行が可能になるおそれがあります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2412</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/b36c23b3e6b0b316075cc43e466d44c62508fcac">
        ANDROID-26593930</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 15 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">
メディアサーバーでの権限昇格の脆弱性</h3>

<p>メディアサーバーに権限昇格の脆弱性があり、昇格したシステムアプリ内で
悪意のあるローカルアプリが勝手なコードを実行できるおそれが
あります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれがあるため、この問題の重大度は「高」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2413</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/25be9ac20db51044e1b09ca67906355e4f328d48">
        ANDROID-26403627</a></td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 5 日</td>
 </tr>
</tbody></table>

<h3 id="denial_of_service_vulnerability_in_minikin">Minikin でのサービス拒否の脆弱性</h3>

<p>Minikin ライブラリにサービス拒否の脆弱性があるため、ローカルの攻撃者が攻撃対象の
端末へのアクセスを一時的にブロックできるようになるおそれがあります。攻撃者によって、
信頼できないフォントが読み込まれて Minikin コンポーネント内でオーバーフローが発生し、
クラッシュにつながる可能性があります。この問題については、サービス拒否が再起動の連続ループに
つながるため、重大度が「高」と見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>Severity</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2414</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/ca8ac8acdad662230ae37998c6c4091bb39402b6">
        ANDROID-26413177</a>
        [<a href="https://android.googlesource.com/platform/frameworks/minikin/+/f4785aa1947b8d22d5b19559ef1ca526d98e0e73">2</a>]
    </td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 11 月 3 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_exchange_activesync">
Exchange ActiveSync での情報開示の脆弱性</h3>

<p>Exchange ActiveSync に情報開示の脆弱性があるため、悪意のある
ローカルアプリがユーザーの個人情報にアクセスできるようになるおそれがあります。
この問題については、保護されたデータへのリモート アクセスが可能となるため、重大度が「高」と
見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2415</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Exchange/+/0d1a38b1755efe7ed4e8d7302a24186616bba9b2">
        ANDROID-26488455</a></td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 11 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">メディアサーバーでの情報開示の脆弱性</h3>

<p>メディアサーバーに情報開示の脆弱性があるため、攻撃者によるプラットフォームの悪用を
防ぐことを目的としたセキュリティ対策が回避できるようになるおそれが
あります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれもあるため、この問題の重大度は「高」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2416</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/85d253fab5e2c01bd90990667c6de25c282fc5cd">
        ANDROID-27046057</a>
        [<a href="https://android.googlesource.com/platform/frameworks/native/+/a40b30f5c43726120bfe69d41ff5aeb31fe1d02a">2</a>]
    </td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 5 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2417</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/1171e7c047bf79e7c93342bb6a812c9edd86aa84">
        ANDROID-26914474</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 1 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2418</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/8d87321b704cb3f88e8cae668937d001fd63d5e3">
        ANDROID-26324358</a></td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 24 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2419</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5a856f2092f7086aa0fea9ae06b9255befcdcd34">
        ANDROID-26323455</a></td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 12 月 24 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_debuggerd_component">
Debuggerd コンポーネントでの権限昇格の脆弱性</h3>

<p>Debuggerd コンポーネントに権限昇格の脆弱性があるため、悪意のある
ローカルアプリが勝手なコードを実行して端末の永続的な侵害に
つながるおそれがあります。その結果、オペレーティング システムの再適用による端末の修復が必要になる可能性があります。通常、このようなコード実行の
バグは重大と見なされますが、この脆弱性に関しては Android バージョン 4.4.4 でのみ
システムからルートへの権限昇格が可能であるため、重要度は
「中」とされています。Android のバージョンが 5.0 以上の場合は、SELinux のルールにより、
こうした攻撃対象のコードへのサードパーティ製アプリのアクセスが阻止されます。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>Severity</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2420</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/669ecc2f5e80ff924fa20ce7445354a7c5bcfd98">
        ANDROID-26403620</a>
        [<a href="https://android.googlesource.com/platform/system/core/+/81df1cc77722000f8d0025c1ab00ced123aa573c">2</a>]
    </td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 5 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_setup_wizard">
セットアップ ウィザードでの権限昇格の脆弱性</h3>

<p>セットアップ ウィザードに脆弱性があるため、攻撃者が出荷時設定へのリセット保護を
回避して端末にアクセスできるようになるおそれがあります。この問題については、
このような脆弱性を利用すれば端末に実際にアクセスして出荷時設定へのリセット保護を
回避できる可能性があり、攻撃者が端末をリセットしてデータをすべて消去できる
ようになるおそれがあるため、重大度が「中」と見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグ</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2421</td>
    <td>ANDROID-26154410*</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>
</tbody></table>

<p>* この問題に対するパッチは AOSP にはありません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="elevation_of_privilege_in_wi-fi">Wi-Fi での権限昇格の脆弱性</h3>

<p>Wi-Fi に権限昇格の脆弱性があるため、悪意のあるローカルアプリにより、
昇格したシステムアプリにおいて勝手なコードの実行が可能になるおそれが
あります。サードパーティ製アプリによるアクセスが許可されていない <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signature</a> 権限や <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">signatureOrSystem</a> 権限などへの昇格に利用されるおそれがあるため、この問題の重大度は「中」と判断されています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2422</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/70dde9870e9450e10418a32206ac1bb30f036b2c">
        ANDROID-26324357</a></td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 23 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_telephony">Telephony での権限昇格の脆弱性</h3>

<p>Telephony に脆弱性があるため、攻撃者が出荷時設定へのリセット保護を回避して
端末にアクセスできるようになるおそれがあります。この問題については、このような脆弱性を
利用すれば端末に実際にアクセスして出荷時設定へのリセット保護を回避できる
可能性があり、攻撃者が端末をリセットしてデータをすべて消去できるようになる
おそれがあるため、重大度が「中」と見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2423</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telecomm/+/a06c9a4aef69ae27b951523cf72bf72412bf48fa">
        ANDROID-26303187</a></td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>
</tbody></table>

<h3 id="denial_of_service_in_syncstorageengine">SyncStorageEngine でのサービス拒否の脆弱性</h3>

<p>SyncStorageEngine にサービス拒否の脆弱性があるため、悪意のあるローカルアプリによって
再起動ループが引き起こされるおそれがあります。この問題については、このような脆弱性を利用して
ローカルで一時的なサービス拒否が引き起こされ、初期状態へのリセットによる修復が必要となる
おそれがあるため、重大度が「中」と見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2424</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d3383d5bfab296ba3adbc121ff8a7b542bde4afb">
        ANDROID-26513719</a></td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 社内</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_aosp_mail">AOSP メールでの情報開示の脆弱性</h3>

<p>AOSP メールに情報開示の脆弱性があるため、悪意のあるローカルアプリが
ユーザーの個人情報にアクセスできるようになるおそれがあります。この
問題については、こうした脆弱性を利用して「dangerous」権限の不正な取得が可能になる
おそれがあるため、重大度が「中」と見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2425</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/0d9dfd649bae9c181e3afc5d571903f1eb5dc46f">
        ANDROID-26989185</a></td>
    <td>中</td>
    <td>4.4.4、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 29 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2425</td>
    <td>ANDROID-7154234*</td>
    <td>中</td>
    <td>5.0.2</td>
    <td>2016 年 1 月 29 日</td>
 </tr>
</tbody></table>

<p>* この問題に対するパッチは AOSP にはありません。アップデートは <a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h3 id="information_disclosure_vulnerability_in_framework">フレームワークでの情報開示の脆弱性</h3>

<p>フレームワーク コンポーネントに情報開示の脆弱性があるため、アプリが
機密情報にアクセスできるようになるおそれがあります。この問題については、こうした脆弱性を
利用して許可なく不正にデータにアクセスすることが可能になるおそれがあるため、
重大度が「中」と見なされています。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>バグと AOSP リンク</th>
    <th>重大度</th>
    <th>更新対象のバージョン</th>
    <th>報告日</th>
 </tr>
 <tr>
    <td>CVE-2016-2426</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/63363af721650e426db5b0bdfb8b2d4fe36abdb0">
        ANDROID-26094635</a></td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 8 日</td>
 </tr>
</tbody></table>

<h2 id="common_questions_and_answers">一般的な質問と回答</h2>

<p>上記の公開情報に対する一般的な質問とその回答について、以下で説明します。</p>

<p><strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？</strong></p>

<p>上記の問題に対処するアップデートは、セキュリティ パッチレベルが 2016 年 4 月 2 日以降のものです（セキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/nexus/answer/4457705">Nexus のドキュメント</a>をご覧ください）。これらのアップデートを
組み込む端末メーカーは、パッチ文字列のレベルを [ro.build.version.security_patch]:[2016-04-02] に
設定する必要があります。</p>

<p><strong>2. このセキュリティ パッチ レベルが 2016 年 4 月 2 日であるのはなぜですか？</strong></p>

<p>通常、月例のセキュリティ アップデートのセキュリティ パッチ レベルは、毎月 1 日に
設定されます。4 月の場合、2016 年 4 月 1 日のセキュリティ パッチレベルは、この公開情報に記載された問題のうち CVE-2015-1805（<a href="/security/advisory/2016-03-18.html">2016 年 3 月 18 日の Android セキュリティ アドバイザリ</a>で説明）を除くすべての問題が対処済みであることを示します。2016 年 4 月 2 日のセキュリティ パッチレベルは、この公開情報に記載された問題が CVE-2015-1805（<a href="/security/advisory/2016-03-18.html">2016 年 3 月 18 日の Android セキュリティ アドバイザリ</a>で説明）も含めてすべて対処済みであることを示します。</p>

<h2 id="revisions">改訂</h2>

<ul>
  <li> 2016 年 4 月 4 日: 情報公開
  </li><li>2016 年 4 月 6 日: 公開情報を改訂し AOSP リンクを追加
  </li><li>2016 年 4 月 7 日: 公開情報を改訂し AOSP リンクを追加
  </li><li>2016 年 7 月 11 日: CVE-2016-2427 の説明を更新
  </li><li>2016 年 8 月 1 日: CVE-2016-2427 の説明を更新</li><li>2016 年 12 月 19 日: 元に戻された CVE-2016-2427 を削除
</li></ul>

</body></html>